/* Banner Style */

.jcarousel-skin-banner .jcarousel-container {}

.jcarousel-skin-banner .jcarousel-container-horizontal {
	z-index:50;
	}

.jcarousel-skin-banner .jcarousel-clip-horizontal {
    width: 655px;
    height: 274px;
	}

.jcarousel-skin-banner .jcarousel-item {
    width: 655px;
    height: 274px;
	}

.jcarousel-skin-banner .jcarousel-item-horizontal {}
.jcarousel-skin-banner .jcarousel-item-placeholder {}

/* Horizontal Buttons */
.jcarousel-skin-banner .jcarousel-next-horizontal {}
.jcarousel-skin-banner .jcarousel-next-horizontal:hover {}
.jcarousel-skin-banner .jcarousel-next-horizontal:active {}
.jcarousel-skin-banner .jcarousel-next-disabled-horizontal,
.jcarousel-skin-banner .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-banner .jcarousel-next-disabled-horizontal:active {}
.jcarousel-skin-banner .jcarousel-prev-horizontal {}
.jcarousel-skin-banner .jcarousel-prev-horizontal:hover {}
.jcarousel-skin-banner .jcarousel-prev-horizontal:active {}
.jcarousel-skin-banner .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-banner .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-banner .jcarousel-prev-disabled-horizontal:active {}

